*{
    box-sizing: border-box;

}

.wrapp{
    background-color: black;
    height: 100vh;
    background-size: cover;
    z-index: -2;
    position: relative;
    overflow: hidden;
}
.perspective{
    position: relative;
    margin: 0 auto;
    width: 800px;
    /*top: -400px;*/
    transform: translateZ(-300px);
    transform-style: preserve-3d;
    transform: perspective(109px) rotateX(30deg);
    overflow: hidden;
    z-index: -1;
    /*opacity: 0;*/
}
.text{
    width: auto;
    height: auto;
    color: orange;
    font-weight: bold;
    padding: 0 25%;
    font-size: 34px;
    animation: text_go 30s linear infinite;
    text-align: justify;
    z-index: 999;
    position: relative;
    bottom: -450px;
}

/*.container{*/

/*    !*


/*}*/

/*.text:hover{*/
/*    transform: perspective(700px) rotate3d(0,-45,0,-35deg);*/
/*}*/

/*@keyframes world_perspective{*/
/*    0%{*/

/*      margin-bottom: -60%;*/
/*        overflow: hidden;*/

/*    }*/

/*    100%{*/
/*        margin-bottom: 50%;*/
/*        overflow: hidden;*/

/*    }*/
/*}*/

@keyframes text_go  {
    0%{

        bottom: -450px;
    }

    100%{

        bottom: 600px;
    }
}